<?php
/**
 * Thisscript processes ajax auto-save requests during the prova.
 *
 * @package    mod_prova
 */

define('AJAX_SCRIPT', true);

require_once(__DIR__ . '/../../../config.php');
require_once($CFG->dirroot . '/mod/prova/locallib.php');

// Remember the current time as the time any responses were submitted
// (so as to make sure students don't get penalized for slow processing on this page).
$timenow = time();
require_sesskey();

// Get submitted parameters.
$attemptid = required_param('attempt',  PARAM_INT);
$thispage  = optional_param('thispage', 0, PARAM_INT);

$attemptobj = prova_create_attempt_handling_errors($attemptid, $cmid);

if ($attemptobj->get_state() == prova_attempt::IN_PROGRESS) {
	echo json_encode(handle_provacontrol_action($attemptobj, $thispage));
} 

echo 'ok';