<?php
/**
 * Classe que comporta ações de controle do site
 */
namespace mod_prova;

class manager {
	/**
	 * Função que verifica permissões no moodle
	 */
	static function has_permission_to_access() {
		global $CFG;
		include($CFG->dirroot . '/mod/prova/managelib.php');
		require_login();
		require_capability('mod/prova:accesstoread', \context_course::instance(SEOX_COURSE_ID));
	}

	/**
	 * Função que verifica permissões no moodle para Admin
	 */
	static function has_permission_to_access_write() {
		global $CFG;
		include($CFG->dirroot . '/mod/prova/managelib.php');
		require_login();
		require_capability('mod/prova:accesstowrite', \context_course::instance(SEOX_COURSE_ID));
	}

	/**
	 * Função que verifica permissões no moodle para Admin
	 */
	static function is_manager() {
		global $CFG;
		include($CFG->dirroot . '/mod/prova/managelib.php');
		require_login();
		return has_capability('mod/prova:accesstowrite', \context_course::instance(SEOX_COURSE_ID));
	}
}