<?php

// MENU EXAMES
$string['em_mainlabel'] = 'Menu de Exames';
$string['em_sublabel1'] = 'Gerenciador de Questões';
$string['em_sublabel2'] = 'Gerenciador de Provas';
$string['em_sublabel3'] = 'Buscar Aplicação de Prova';
$string['em_sublabel4'] = 'Estatísticas de Questões';
$string['em_sublabel5'] = 'Cadastro de Área';
$string['em_sublabel6'] = 'Cadastro de Subarea';
$string['em_sublabel7'] = 'Cadastro de Assunto';
$string['em_sublabel8'] = 'Cadastro de Professores';

$string['install_error'] = 'Não foi possível instalar adequadamente o plugin. Reinstale o plugin, por favor.';
$string['install_permission_error'] = 'Dê permissão de escrita (777) ao arquivo styles.css. Então, reinstale o plugin, por favor.';

// Permissions
$string["prova:accesstoread"] = "Acesso de leitura/professor";
$string["prova:accesstowrite"] = "Acesso de escrita/administrador";
$string["prova:view"] = "Acesso de visualização";
$string["prova:addinstance"] = "Acesso para criar instâncias";
$string["prova:preview"] = "Acesso para visualizar previews";
$string["prova:attempt"] = "Acesso para realizar provas";
$string["prova:ignoretimelimits"] = "Acesso para ignorar tempos limites";
$string["prova:viewreports"] = "Acesso para correção";
$string["prova:emailwarnoverdue"] = "Email de alerta para provas que expiradas";
$string["prova:reviewmyattempts"] = "Revisar tentativa de prova";
$string["prova:manage"] = "Permissão de gerencia do plugin";
$string["prova:deleteattempts"] = "Permissão para deletar tentativas de prova de alunos";
$string["prova:grade"] = "Permissão de atualização de notas dos alunos";
$string["prova:regrade"] = "Permissão de atualização de notas dos alunos";


// MOD PROVA
$string['pluginname'] = 'Prova Aplicação';
$string['userpreferences'] = 'User preferences';
$string['btnvoltarprova'] = 'Voltar Painel do Curso';
$string['pluginadministration'] = '';
$string['modulename'] = 'Prova';
$string['modulename_help'] = 'A atividade Aplicação de Prova permite criar e configurar a realização de uma prova composta de vários tipos de questões suportados pelo Moodle (múltipla escolha, verdadeiro ou falso, resposta curta, entre outras).

O Professor pode configurar alguns parâmetros nesta aplicação como: definir a quantidade de tentativas, fixar um tempo limite para responder as questões, determinar uma data em que a prova estará disponível, definir uma senha e restringir o acesso para determinada(s) turma(s) (grupo(s)) ou aluno(s).

Após a realização e envio da prova pelos estudantes, o professor faz a correção e disponibiliza as notas e provas corrigidas para os alunos que poderão visualizar a prova em modo leitura e conferir os seus erros e acertos bem como algum comentário que o professor eventualmente deixou.

Esta Aplicação de Prova pode ser utilizada:

* Como prova de um curso ou disciplina;
* Como trabalho acadêmico para turmas (grupos);
* Como prova de revisão.';


$string['provanome'] = 'Palavras-chaves no nome da prova';
$string['dt_hor_aplic'] = 'Data e/ou horário de início da aplicação';
$string['noresults_at_search'] = 'Nenhuma aplicação encontrada';
$string['noresults_at_search_attempt'] = 'Nenhuma tentativa encontrada';
$string['prof_nome'] = 'Professor que cadastrou a aplicação';
$string['form_title'] = 'Buscar Aplicação de Prova';
$string['form_return_title'] = 'Voltar -> Buscar Aplicação de Prova';
$string['formstatics_title'] = 'Buscar Questões';
$string['formheaderstatics_title'] = 'Estatísticas de uma Questão';
$string['prova'] = 'Prova';
$string['addprova'] = 'Uma Nova Prova';
$string['buscar_prova'] = 'Buscar Uma Prova';
$string['modulename'] = 'Aplicação de Prova';
$string['modulenameplural'] = 'Provas Atividades';
$string['fieldset'] = 'Últimas Provas Cadastradas';
$string['intro'] = 'Instruções da Atividade';
$string['name'] = 'Nome da Atividade';
$string['timing'] = 'Duração';
$string['provaopen'] = 'Abrir a aplicação';
$string['provaclose'] = 'Encerrar a aplicação';
$string['provacloseson'] = 'Esta prova será encerrada em {$a}.';
$string['timeleft'] = 'Tempo sobrando';
$string['timelimit'] = 'Tempo limite';
$string['timelimit_help'] = 'Definir um tempo limite para realização da prova';
$string['provapassword'] = 'Definir Senha de Acesso';
$string['requirepassword'] = 'Senha necessária ';
$string['provaopenclose_help'] = 'Os alunos só podem iniciar suas tentativas após o horário de funcionamento e devem concluir suas tentativas antes do horário de encerramento.';
$string['provaopenclose'] = 'Abrir e fechar datas';
$string['continueattemptprova'] = 'Continuar a última tentativa de execução de prova';
$string['continuepreview'] = 'Continuar a última preview';
$string['attemptprovanow'] = 'Tentar fazer prova agora';
$string['reattemptprova'] = 'Tentar fazer a prova novamente';
$string['previewprovanow'] = 'Preview da prova agora';
$string['provaopenedon'] = 'Essa prova abriu às {$a}';
$string['editprova'] = 'Visualizar prova escolhida';
$string['timeincrementprova'] = 'Aumentar tempo limite da prova';
$string['releaseprova'] = 'Liberar prova para aluno';
$string['printprovacmalias'] = 'Imprimir tentativas';
$string['printicon'] = 'Imprimir';


// View
$string['gradingmethod'] = 'Método de classificação: {$a}';
$string['grade'] = 'Classificação';
$string['gradeall'] = 'Classificar tudo';
$string['gradeaverage'] = 'Média das notas';
$string['gradeboundary'] = 'Limite da nota';
$string['gradeessays'] = 'Grau de dissertação';
$string['gradehighest'] = 'Maior classificação/grau';
$string['grademethod'] = 'Método de classificação';
$string['guestsno'] = 'Desculpe, mas você não pode fazer/ver provas';
$string['youneedtoenrol'] = 'Você precisa se matricular em curso antes de poder fazer esta prova';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->provagrade}.';
$string['yourfinalgradeis'] = 'Sua nota final nesta prova é {$a}.';
$string['backtocourse'] = 'Voltar ao curso';
$string['comment'] = 'Comentário';
$string['addprovatoactivity'] = 'Adicionar prova à aplicação';
$string['warningselectprova'] = 'Selecione uma prova antes de preencher outros dados.';
$string['warningtextform'] = 'Não existem Área, Subárea ou Assunto cadastrados no sistema.';
$string['analyticsviewprova'] = 'Visualizar tentativas da prova';
//provabank
$string['provabank'] = 'Banco de provas';


// Attempt
$string['attemptnumber'] = 'Tentativa de fazer prova';
$string['accessnoticesheader'] = 'Você pode visualizar a preview dessa prova, mas se isto for uma tentativa real de execução, você será bloqueado pois:';
$string['startattempt'] = 'Começar tentativa de execução da prova';
$string['attempttitle'] = '{$a}';
$string['attempttitlepaged'] = '{$a->name} (página {$a->currentpage} de {$a->totalpages})';
$string['cannotstartnoquestions'] = 'Esta prova não pode ser iniciada. Nenhuma questão foi adicionada nela.';
$string['cannotstartmissingquestion'] = 'Não é possível realizar essa prova. A prova contém uma questão que não existe.';
$string['cannotstartgradesmismatch'] = 'Não é possível realizar essa prova. O quetionário deve ser ser avaliado em {$a->grade}, mas nenhuma questão da prova contém nota. Isto pode ser corrigido na página \'Editar prova\'.';

$string['functiondisabledbysecuremode'] = 'Essa funcionalidade está atualmente desabilitada';
$string['timesup'] = 'O tempo acabou!';
$string['navigatenext'] = 'Próxima página';
$string['navigateprevious'] = 'Página anterior';
$string['endtest'] = 'Finalizar tentativa...';
$string['viewed'] = 'Visualizada';
$string['notyetviewed'] = 'Ainda não visualizada';
$string['navnojswarning'] = 'Atenção: esses links não irão salvar as suas respostas. Use o botão "Próxima Questão" na parte inferior da página.';
$string['showeachpage'] = 'Mostrar uma página por vez';
$string['showall'] = 'Mostrar todas as páginas em uma página';
$string['onthispage'] = 'Esta página';
$string['questionnonav'] = '<span class="accesshide">Questão </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Informação </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['emailoverduesubject'] = 'Tentativa de execução de prova vencida: {$a->provaname}';
$string['emailoverduebody'] = 'Olá {$a->studentname},

Você começou uma tentativa de fazer \'{$a->provaname}\' no curso \'{$a->coursename}\', mas você nunca a enviou para correção. Você deveria ter enviado as {$a->attemptduedate}.

Se você ainda desejar enviar a prova para correção, por favor vá para {$a->attemptsummaryurl} e clique o botão de enviar. Você deve fazer isto antes de {$a->attemptgraceend}, se não sua prova não será contabilizada no sistema.';
$string['emailoverduesmall'] = 'Você não enviou sua tentativa da(o) {$a->provaname}. por favor vá para {$a->attemptsummaryurl} antes de {$a->attemptgraceend} se você ainda deseja enviá-la.';
$string['returnattempt'] = 'Retornar para tentativa de fazer a prova';
$string['provanavigation'] = 'Navegação da prova';
$string['unfinished'] = 'Aberto';
$string['startnewpreview'] = 'Iniciar nova visualização';
$string['stateabandoned'] = 'Nunca submetido';
$string['statefinished'] = 'Finalizado';
$string['statefinisheddetails'] = 'Submetido {$a}';
$string['stateinprogress'] = 'Em progresso';
$string['statenotloaded'] = 'O estado para a questão {$a} não carregado do banco de dados';
$string['stateoverdue'] = 'Vencida';
$string['stateoverduedetails'] = 'Precisa ser submetido por {$a}';
$string['attemptfirst'] = 'Primeira tentativa';
$string['attemptlast'] = 'Última tentativa';
$string['provaclosed'] = 'A prova fechou às {$a}';
$string['attemptsnum'] = 'Tentativas: {$a}';
$string['attemptsnumthisgroup'] = 'Tentativas: {$a->total} ({$a->group} deste grupo)';
$string['timecompleted'] = 'Completado';
//Summary
$string['summaryofattempt'] = 'Sumário da prova';
$string['summaryofattempts'] = 'Sumário de suas tentativas passadas dessa prova';
$string['attemptsummarytitle'] = '{$a}: Sumário da prova';
$string['question'] = 'Questão';
$string['status'] = 'Status';
$string['marks'] = 'Nota';
$string['submitallandfinish'] = 'Registrar tudo e finalizar';
$string['confirmclose'] = 'Uma vez registrada, você não terá mais permissão para mudar as respostas de sua prova.';
$string['overduemustbesubmittedby'] = 'Esta atividade de prova está a partir de agora vencida. Ela já deveria ter sido registrada. Se você quiser que essa prova seja corrigida e avaliada, você deve registrá-la via {$a}. Se você não registrá-la por aqui, nenhuma questão da prova será contabilizada.';
$string['mustbesubmittedby'] = 'Esta prova deve ser registrada via {$a}.';
//review
$string['review'] = 'Revisão';
$string['reviewbtn'] = 'Revisar';
$string['reviewbtn_corrected'] = 'Revisar Correção';
$string['reviewattempt'] = 'Revisar tentativa';
$string['reviewofattempt'] = 'Revisão da tentativa {$a}';
$string['attemptreviewtitle'] = '{$a}: Revisão da prova';
$string['attemptreviewtitlepaged'] = '{$a->name}: Revisão da prova (página {$a->currentpage} de {$a->totalpages})';
$string['noreview'] = 'Você não tem permissão para revisar essa prova';
$string['noreviewattempt'] = 'Você não tem permissão para revisar essa tentativa de prova.';
$string['noreviewshort'] = 'Não permitido';
$string['noreviewuntil'] = 'Você não tem permissão para revisar essa prova até {$a}';
$string['noreviewuntilshort'] = 'Disponível {$a}';
$string['attempts'] = 'Tentativas';
$string['startedon'] = 'Começou em';
$string['completedon'] = 'Completado em';
$string['attemptstate'] = 'Estado';
$string['timetaken'] = 'Tempo usado';
$string['overdue'] = 'Vencida';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} fora de {$a->maxgrade} ({$a->percent}%)';
$string['outof'] = '{$a->grade} fora de {$a->maxgrade}';
$string['finishreview'] = 'Finalizar revisão';
$string['reviewofpreview'] = 'Revisão da preview';
$string['notyetgraded'] = 'Ainda não corrigida';
$string['attemptcoursenamelabel'] = 'Nome do curso';
$string['attemptnamelabel'] = 'Aplicação da prova';
$string['usernamelabel'] = 'Aluno(a)';
$string['attemptprinttitle'] = '{$a}';
$string['attemptprintcoursetitle'] = '{$a}';
$string['userprinttitle'] = '{$a}';
$string['reviewthisattempt'] = 'Revise suas respostas nesta prova';
$string['cannotreviewopen'] = 'Você não pode revisar esta prova. Ela continua aberta.';
// Feedback
$string['feedback'] = 'Feedback';
$string['overallfeedback'] = 'Feedback geral';
// Preview
$string['preview'] = 'Preview';
// Provacontrol
$string['provacontrol_header'] = 'Controle de realização de provas.';
$string['provacontrol'] = 'Ativar o controle de provas.';
$string['provacontrol_help'] = 'O controle de provas não permite que o aluno clique fora do navegador em que esteja realizando a prova. Uma vez que ele viole esta regra, o sistema irá finalizar a prova. Entretanto, o professor tem permissão para liberar a prova para que o aluno possa continuar fazendo-a.';
$string['provacontrol_comment'] = 'O controle de provas FINALIZOU esta tentativa, pois a segurança foi violada na questão nro {$a->page} em {$a->time}.';
$string['provacontrol_alert'] = 'O controle de provas FINALIZOU sua tentativa, pois a segurança foi violada.';


//View Attempt Results
$string['searchprovaaplicationtitle'] = 'Buscar Aplicação de Prova';
$string['canceledquestion_comment'] = 'Questão ANULADA! Todos os alunos receberam nota máxima ({$a}).';
$string['canceledquestion__alert'] = 'Esta questão foi anulada.';


// Printter
$string['printter'] = 'Imprimir prova';


// Reports
$string['attemptduration'] = 'Tempo gasto';
$string['reportdisplayoptions'] = 'Mostrar opções';
$string['reportwhattoinclude'] = 'O que incluir neste relatório';
$string['showreport'] = 'Mostrar relatório';
$string['reportattemptsfrom'] = 'Tentativa de';
$string['reportattemptsthatare'] = 'Tentativas que são';
$string['reportusersall'] = 'todos os usuários que tentaram fazer a prova';
$string['reportuserswith'] = 'usuários matriculados que tentaram fazer a prova';
$string['reportuserswithorwithout'] = 'usuários matriculados que têm, ou não têm, tentativas de fazer a prova';
$string['reportuserswithout'] = 'usuários matriculados que não tentaram fazer a prova';
$string['reportshowonly'] = 'Mostrar apenas tentativas';
$string['reportshowonlyfinished'] = 'Mostrar no máximo uma tentativa finalizada pelo usuário ({$a})';
$string['pagesize'] = 'Tamanho da página';
$string['reportmustselectstate'] = 'Você deve selecionar ao menos um estado.';
$string['reviewresponse'] = 'Rever revisão';
$string['selectall'] = 'Selecionar tudo';
$string['selectnone'] = 'Deselecionar tudo';
$string['deleteselected'] = 'Deletar selecionado';
$string['deleteattemptcheck'] = 'Você tem certeza absoluta que deseja completar a deleção desta tentativa?';
$string['reportstatuslabel'] = 'Status';
$string['correctedformbtn'] = 'Disponibilizar notas aos alunos';
$string['confirmclosecorrectedform_attemptstate'] = '{$a} aluno(s) não finalizaram a prova ainda.';
$string['confirmclosecorrectedform_correction'] = 'Você não corrigiu a prova de {$a} aluno(s).';
$string['confirmclosecorrectedform'] = 'Tem certeza que deseja continuar?';
$string['submitcorrectedform'] = 'Disponibilizar aos alunos';
$string['submitcorrectedform_alert'] = 'Correção já disponibilizada aos alunos';
$string['submitconfirmform'] = 'Confirmar';
// reviews
$string['reviewofquestion'] = 'Revisão da questão {$a->question} em {$a->prova} por {$a->user}';
// comments
$string['attemptclosed'] = 'Tentativa de execução da prova ainda em andamento';
$string['manualgradequestion'] = 'Correção manual da prova {$a->question} em {$a->prova} por {$a->user}';
$string['save'] = 'Salvar';
// view table
$string['viewtablecorrectbtn'] = 'Corrigir';
$string['viewtablecorrectbtn_corrected'] = 'Corrigido';


// Exceptions
$string['invalidprovaid'] = 'ID da prova inválido';
$string['noquestions'] = 'Nenhuma questão foi adicionada ainda';
$string['noquestionsfound'] = 'Nenhuma questão encontrada';
$string['attemptalreadyclosed'] = 'Esta tentativa já foi finalizada.';
$string['attempterror'] = 'Você não tem permissão para fazer esta prova pois: {$a}';
$string['notyourattempt'] = 'Você não tem permissão para fazer esta prova!';
$string['nomoreattempts'] = 'Você não tem permissão para mais tentativas nesta prova.';
$string['attempterror'] = 'Você não tem permissão para fazer esta prova neste momento porque: {$a}';
$string['attempterrorinvalid'] = 'ID da prova inválido';
$string['attempterrorcontentchange'] = 'Esta preview de prova não existe.';
$string['attempterrorcontentchangeforuser'] = 'Esta tentativa de execução de prova não existe.';
$string['preprocesserror'] = 'Erro ocorrido durante pré-processamento!';
$string['erroraccessingreport'] = 'Você não pode acessar este relatório';
$string['reportnotfound'] = 'Relatório não conhecido ({$a})';


//View Statistics Results
$string['chart_questions_answered'] = 'Nº Vezes Respondidas';
$string['addchart'] = 'Gráfico';
$string['difficulty_level'] = 'Variação Nível Dificuldade';
$string['filter'] = 'Filtrar';
$string['selectfiltercourse'] = 'Curso';
$string['selectfilterteacher'] = 'Professor';
$string['datefiltertitle1'] = 'Inicio Intervalo';
$string['datefiltertitle2'] = 'Final Intervalo';
$string['filter_form_button'] = 'Filtrar';
$string['cancel'] = 'Voltar';
$string['form_title_statistic_header'] = 'Filtrar Dados';
$string['form_title_statistic'] = 'Estatisticas de Questão';
$string['warningtextquery'] = 'Não foi encontrado nenhum registro no banco de dados.';
$string['warningtextquery_question'] = 'Não foi encontrado nenhum registro das aplicações com IDs: {$a}.';


//View Chart Grades Students
$string['chartapp'] = 'Visualizar Gráfico de Notas da Aplicação';


// Events
$string['eventprovaattemptstarted'] = 'Tentativa de responder a prova começou';
$string['eventprovaattemptsubmitted'] = 'Tentativa de responder a prova foi finalizada';
$string['eventattemptviewed'] = 'Tentativa de responder a prova foi vista';
$string['eventattemptreviewed'] = 'Tentativa de prova revisada';
$string['eventattemptsummaryviewed'] = 'Sumário da prova visualizada';
$string['eventreportviewed'] = 'Relatório da prova visualizado';
$string['eventquestionmanuallygraded'] = 'Questão corrigida manualmente';

$string['qbrief'] = 'Q. {$a}';
$string['btnformreturn'] = 'Retornar';
$string['btnformadd'] = 'Cadastrar';
$string['selectmultipleitems'] = 'Selecionar todos';

//View Comment
$string['cancelquestion'] = 'Anular Questão';
$string['cancel_question_button'] = 'Aplicar Nota Máxima';
$string['cancel_question_message'] = 'Aplicar nota máxima a todos que responderam esta questão da prova?';
$string['warningcancelquestion'] = 'Questão anulada! Os alunos desta prova e aplicação receberam a nota máxima da questão.';
$string['warningcancelquestionerror'] = 'ATENÇÂO! Esta questão já foi anulada e o processo não pode ser repetido novamente.';
$string['cad_area_form'] = 'Cadastro de Áreas: Criar';
$string['input_form_area'] = 'Nome da Area';
$string['btn_form_save'] = 'Salvar';

//Edit cad_area
$string['update_area_sucess'] = 'Área atualizada com SUCESSO!';
$string['update_area_error'] = 'OPS! A área NÃO pode ser atualizada.';
$string['delete_area'] = 'Você está absolutamente certo que deseja excluir a seguinte área?<br /><br />{$a}';
$string['deletearea_title'] = 'Deletar Área';
$string['invalidconfirmarea'] = 'Área não encontrada';
$string['noresults_area'] = 'Nenhuma área encontrada';
$string['edit_area_form'] = 'Cadastro de Área: Editar';
$string['addcadastros'] = 'Menu Cadastros';
$string['cad_area'] = 'Cadastro de Areas';
$string['cad_subarea'] = 'Cadastro de Subareas';
$string['cad_assunto'] = 'Cadastro de Assunto';

//Form Subarea
$string['input_form_subarea'] = 'Nome da Subarea';
$string['cad_subarea_form'] = 'Cadastro de Subareas: Criar';
$string['noresults_subarea'] = 'Nenhuma subarea encontrada';
$string['edit_subarea_form'] = 'Cadastro de Subarea: Editar';
$string['update_subarea_sucess'] = 'Subarea atualizada com SUCESSO!';
$string['update_subarea_error'] = 'OPS! A Subarea NÃO pode ser atualizada.';
$string['deletesubarea_title'] = 'Deletar Subarea';
$string['invalidconfirmsubarea'] = 'Subarea não encontrada';
$string['delete_subarea'] = 'Você está absolutamente certo que deseja excluir a seguinte subarea?<br /><br />{$a}';

//Form assunto
$string['input_form_assunto'] = 'Nome da Assunto';
$string['cad_assunto_form'] = 'Cadastro de Assunto: Criar';

$string['noresults_assunto'] = 'Nenhum assunto encontrado';
$string['edit_assunto_form'] = 'Cadastro de Assunto: Editar';
$string['update_assunto_sucess'] = 'Assunto atualizado com SUCESSO!';
$string['update_assunto_error'] = 'OPS! O Assunto NÃO pode ser atualizado.';
$string['deleteassunto_title'] = 'Deletar Assunto';
$string['invalidconfirmassunto'] = 'Assunto não encontrado';
$string['delete_assunto'] = 'Você está absolutamente certo que deseja excluir o seguinte assunto?<br /><br />{$a}';

//Form time prova
$string['extratime'] = 'Tempo extra da prova';
$string['time_prova_form'] = 'Definir Tempo Extra da Prova';
$string['update_time_prova_error'] = 'Campo tempo extra vazio! Por favor, escolha um tempo.';
$string['update_time_prova_sucess'] = 'Tempo limite da prova atualizado com SUCESSO!';
$string['btntimeprova_form'] = 'Voltar para pagina da Aplicação';
$string['error_time_prova_update'] = 'OPS! Não foi possível atualizar esta prova.';

//View liberar prova
$string['unlockedprovatitle'] = 'Liberar Prova';
$string['unlock_prova_sucess'] = 'Prova liberada com sucesso!';
$string['unlock_prova_error'] = 'OPS! Não foi possível liberar a prova';

//provacomp_addprovas
$string['add'] = 'Adicionar';
$string['selectmultipletoolbar'] = 'Selecione várias barras de ferramentas';

// Cron Job
$string['updateexpiredattemptstask'] = 'Atualização de tentativas expiradas';

?>


