<?php
/**
 * The mod_prova course module viewed event.
 *
 * @package mod_prova
 */

namespace mod_prova\event;

defined('MOODLE_INTERNAL') || die();

/**
 * The mod_prova course module viewed event class.
 *
 * @package    mod_prova
 * @since      Moodle 2.7
 * @copyright  2014 Mark Nelson <markn@moodle.com>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */
class course_module_viewed extends \core\event\course_module_viewed {

    /**
     * Init method.
     *
     * @return void
     */
    protected function init() {
        $this->data['crud'] = 'r';
        $this->data['edulevel'] = self::LEVEL_PARTICIPATING;
        $this->data['objecttable'] = 'prova';
    }

    public static function get_objectid_mapping() {
        return array('db' => 'prova', 'restore' => 'prova');
    }
}
