<?php

namespace mod_prova\form;

require_once($CFG->libdir.'/formslib.php');


class seox_cad_area_form extends \mod_prova\form\seox_check_areas_form {

    public function definition() {
        global $PAGE; 

        $mform =& $this->_form;
        $this->render_input_text($mform);
        $this->render_button_cad($mform);
        $mform->addElement('hidden', 'update');
        $mform->addElement('hidden', 'returnurl');
        $mform->setType('update', PARAM_INT);
        $mform->setType('returnurl', PARAM_TEXT);
        $this->add_action_buttons($submitlabel=get_string('btn_form_save', 'prova'));
        

    }

    protected function render_input_text($mform) {
        $attributes = array(
            'size' => '30'
        );
        $mform->addElement('text', 'md_areas', get_string('input_form_area', 'prova'), $attributes);
        $mform->addRule('md_areas', null, 'required', null, 'client', false, true);
        $mform->setType('md_areas', PARAM_TEXT);
    }

    protected function render_button_cad($mform) {
        global $PAGE;

        $dropbuttom = $PAGE->get_renderer('mod_prova', 'cad_area');
        $button = $dropbuttom->seox_add_menu_actions();
        $mform->addElement('html', $button );
    }

    public function verifyAreas(){
        return true;
    }
    
}