<?php

namespace mod_prova\form;

require_once($CFG->libdir.'/formslib.php');

class seox_cad_assunto_form extends \mod_prova\form\seox_check_areas_form {

    public function definition() {

        $mform =& $this->_form;
        $this->render_select_filtros_areas($mform);
        $this->render_input_text($mform);
        $this->render_button_cad($mform);
        $mform->addElement('hidden', 'update');
        $mform->addElement('hidden', 'returnurl');
        $mform->setType('update', PARAM_INT);
        $mform->setType('returnurl', PARAM_TEXT);
        $this->add_action_buttons($submitlabel=get_string('btn_form_save', 'prova'));

    }

    protected function render_input_text($mform) {
        $attributes = array(
            'size' => '30'
        );
        $mform->addElement('text', 'md_assuntos', get_string('input_form_assunto', 'prova'), $attributes);
        $mform->addRule('md_assuntos', null, 'required', null, 'client', false, true);
        $mform->setType('md_assuntos', PARAM_TEXT);
    }

    protected function render_select_filtros_areas($mform) {

        $areas = array(0 => '');
        $subareas = array(0 => '');
        $assuntos = array(0 => '');

        $this->get_filtros_areas_content_db($areas, $subareas, $assuntos);

        $mform->addElement('select', 'md_areas', get_string('buscaquestoes:area_titles', 'provacomp_buscaquestoes'), $areas);
        $mform->addRule('md_areas', null, 'required', null, 'client', false, true);

        $mform->addElement('select', 'md_subareas', get_string('addquestions:subarea_titles', 'provacomp_addquestions'), $subareas);
		$mform->addRule('md_subareas', null, 'required', null, 'client', false, true);
    }

    protected function render_button_cad($mform) {
        global $PAGE;

        $dropbuttom = $PAGE->get_renderer('mod_prova', 'cad_assunto');
        $button = $dropbuttom->seox_add_menu_actions();
        $mform->addElement('html', $button );
    }

    public function verifyAreas(){

        global $DB;

        $sql = 'SELECT  subarea.id AS s_subarea_id,
                        area.name    AS s_area,
                        subarea.name AS s_subarea
                FROM {seox_area} AS area
                INNER JOIN {seox_subarea} AS subarea ON area.id = subarea.id_area';

        $query = $DB->get_records_sql($sql);

        if($query){
            return true;
        }else{
            return false;
        }
    }
    
}