<?php

namespace mod_prova\form;

require_once($CFG->libdir.'/formslib.php');

class seox_time_prova_form extends \mod_prova\form\seox_check_areas_form {

    public function definition() {

        $mform =& $this->_form;
        $this->render_select_time_prova($mform);
        $mform->addElement('hidden', 'update');
        $mform->setType('update', PARAM_INT); 
        $this->add_action_buttons($submitlabel=get_string('btn_form_save', 'prova'));

    }
    protected function render_select_time_prova($mform) {

        $times = array( 0 => '',
                        '900' => '15 Minutos',
                        '1800' => '30 Minutos',
                        '2700' => '45 Minutos',
                        '3600' => '1 Hora');

        $mform->addElement('select', 'md_time', get_string('extratime', 'prova'), $times);
        $mform->addRule('md_time', null, 'required', null, 'client', false, true);
    }

    public function verifyAreas(){
        return true;
    }
    
}