<?php
/**
 * Classe responsável por gerar o form de Área, Subárea e
 * assunto utilizando os padrões do moodle.
 */
namespace provacomp_addprovas\form;

include_once($CFG->libdir.'/formslib.php');
/*\provacomp_addquestions\form\seox_addquestions_form*/

class addprovas_form extends \mod_prova\form\seox_check_areas_form {
 
    public function definition() {

        $mform =& $this->_form;

        $this->render_select_filtros_areas($mform); 
        $this->render_input_text_nom_id($mform);

        $mform->addElement('hidden', 'provaid');
        $mform->setType('provaid', PARAM_INT);
        $mform->addElement('hidden', 'returnurl');
        $mform->setType('returnurl', PARAM_LOCALURL);
        $mform->addElement('hidden', 'update');
        $mform->setType('update', PARAM_BOOL);
        $mform->addElement('hidden', 'id_area');
        $mform->setType('id_area', PARAM_INT);
        $mform->addElement('hidden', 'id_subarea');
        $mform->setType('id_subarea', PARAM_INT);
        $mform->addElement('hidden', 'id_assunto');
        $mform->setType('id_assunto', PARAM_INT);
        $mform->addElement('hidden', 'id_name');
        $mform->setType('id_name', PARAM_INT);
        $this->add_action_buttons();
        $mform->disabledIf('submitbutton', 'md_areas', 'eq', 0);
        $mform->disabledIf('submitbutton', 'md_subareas', 'eq', 0);
		$mform->disabledIf('submitbutton', 'md_assuntos', 'eq', 0);

    }

    protected function render_input_text_nom_id($mform) {
        $attributes = array(
            'size' => '60'
        );
        $mform->addElement('text', 'md_name', get_string('nome_identificador_title', 'provacomp_addprovas'), $attributes);
        $mform->addRule('md_name', null, 'required', null, 'client', false, true);
        $mform->setType('md_name', PARAM_TEXT);  //PARAM_ALPHANUMEXT
    }

}