<?php 
/**
 * Classe responsável por gerar o form de Áre, Subárea,
 * assunto, dificulcade de nome identificador do modal de
 * busca de questões.
 */
namespace provacomp_addprovas\form;

include_once($CFG->libdir.'/formslib.php');
/*\provacomp_buscaquestoes\form\buscaquestoes_form */

class buscaquestoes_form extends \provacomp_buscaquestoes\form\buscaquestoes_form  {
	public function definition() {

        $mform =& $this->_form;

        $this->render_select_filtros_areas($mform);
        $this->render_select_dificuldades($mform);
        $this->render_select_qtypes($mform);
        $this->render_input_text($mform);

        $this->add_classes_to_elements($mform);

        $this->add_action_buttons($cancel=false, $submitlabel=get_string('buscaquestoes:buscarquestoes_button', 'provacomp_buscaquestoes'));
    }

    protected function add_classes_to_elements($mform) {

    	$generalname = array('data' => 'buscaquestoes');

        $mform->setAttributes($generalname);

        $targets = array('md_areas', 'md_subareas', 'md_assuntos', 'md_dificuldades', 'md_qtypes', 'md_text');

        foreach ($targets as $value) {
        	$target = $mform->getElement($value);
        	$target->setAttributes(array_merge($target->getAttributes(), $generalname));
        }
    }
}
?>