<?php 
/**
 * Válida em primeira instância a ação de criar uma questão
 */
require_once('../config.php');
require_once($CFG->dirroot . '/lib/questionlib.php');

use \provacomp_addquestions\action\addquestions_actions as Custom_actions;

$qtype = required_param('qtype', PARAM_COMPONENT);
if (confirm_sesskey()) {
	$params = Custom_actions::generate_addquestion_params();
	$params['qtype'] = $qtype;
	if ($returnurl = optional_param('returnurl', null, PARAM_LOCALURL)) {
		$params['returnurl'] = $returnurl;
	}
	$questionbankurl = new moodle_url('/mod/prova/components/addquestions/question.php', $params);
	redirect($questionbankurl);
}