<?php
/**
 * Cria um botão de cadastro de questão válido
 */
(defined('MOODLE_INTERNAL') AND $OUTPUT AND $CFG AND $DB AND $PAGE) || die();

require_once($CFG->dirroot . '/question/editlib.php');

use \provacomp_addquestions\action\addquestions_actions as Custom_actions;

$caption = get_string('addquestions:question_button_title', 'provacomp_addquestions');
$params = Custom_actions::generate_addquestion_params();
$addquestionUrl = new moodle_url('/mod/prova/components/addquestions/addquestions.php');

echo '<div class="createnewquestion">';
Custom_actions::create_new_question_button($addquestionUrl, null, $params, $caption);
$PAGE->requires->yui_module(
	'moodle-provacomp_addquestions-btn_addquestion',
	'M.provacomp_addquestions.btn_addquestion.init',
    array(strval($addquestionUrl))
);
echo '</div>';