<?php
/**
 * This page deals with processing reports during the prova correction.
 *
 * Geralmente utilizado para dar a nota máxima de uma questão 
 * anulada respondida pelos alunos.
 *
 * @package mod_prova
 */

 
require_once(__DIR__ . '/../config.php');
require_once($CFG->dirroot . '/mod/prova/locallib.php');

$attempt = required_param('attempt',  PARAM_INT);
$slot    = required_param('slot',  PARAM_INT);

\mod_prova\manager::has_permission_to_access();


// Função que atualiza as notas dos alunos da questão/slot cancelada.
$update = update_sumgrades_question_canceled($attempt, $slot);

if($update){
    redirect(new moodle_url('/mod/prova/screens/report/comment.php', array('attempt' => $attempt, 'slot' => $slot, 'qcancel' => '1')));
}else{
    redirect(new moodle_url('/mod/prova/screens/report/comment.php', array('attempt' => $attempt, 'slot' => $slot, 'qcancel' => '2')));
}

