<?php

$DB; $PAGE; $OUTPUT; $USER;

require_once('../../../../config.php');
require_once($CFG->dirroot . '/mod/prova/locallib.php');
$PAGE->set_context(context_system::instance());

\mod_prova\manager::has_permission_to_access();

$thisblock_form = new \mod_prova\form\seox_time_prova_form();

$url = new moodle_url('/mod/prova/screens/time_prova/view.php');
$update_param = optional_param('id', null, PARAM_INT);

$PAGE->set_url($url);
$PAGE->set_pagelayout('admin');
$PAGE->set_heading(get_string('time_prova_form', 'prova'));
date_default_timezone_set('America/Sao_Paulo');
$title = 'Aumentar Tempo de Prova';
$PAGE->set_title($title);
$userid = $USER->id;

$PAGE->requires->css('/mod/prova/time_form.css');
echo $OUTPUT->header();

if($update_param != null){

	//Cria um objeto prova com base no parâmetro cmid
	$provaobj = $DB->get_record('prova', array('cmid' => $update_param));

	/*Cria um objeto como o nome do campo hidden do form
	*que será preenchido com o id da app que deve ser atualizada */
	$toform = new stdClass();
	$toform->update = $provaobj->id;

	$thisblock_form->set_data($toform);
}

$thisblock_form->display();

//Insert: Quando o form for submitido entra neste IF
if ($fromform = $thisblock_form->get_data() /*or
	(!empty($get_last_search) and $fromform = (Object) $get_last_search)*/) {
	
	if (array_key_exists('md_time', $fromform) and $fromform->md_time != 0) {

			$areaobj = new stdClass();
			$areaobj->id = $fromform->update;
            $areaobj->timelimit = $fromform->md_time;
            $areaobj->usermodified = $userid;
			$areaobj->timemodified = time();

			$update = $DB->update_record('prova', $areaobj);
			$tb_prova = $DB->get_record('prova', array('id' => $areaobj->id), 'cmid', MUST_EXIST);
			
			$returnurl = new moodle_url('/mod/prova/view.php', array('id' => $tb_prova->cmid));
			
			if($update){

				echo $OUTPUT->notification(get_string('update_time_prova_sucess', 'prova'), 'notifysuccess');
				$button = new single_button($returnurl, get_string('btntimeprova_form', 'prova'), 'get');
				echo $OUTPUT->render($button);
			}else{
				echo $OUTPUT->notification(get_string('error_time_prova_update', 'prova'), 'notifysucess');
			}		
    }else{
		echo $OUTPUT->notification(get_string('update_time_prova_error', 'prova'), 'notifyerros');
		
	}
}

echo $OUTPUT->footer();