<?php

require_once '../../../../lib/formslib.php';

/*class buscaprova_form extends \provacomp_buscaquestoes\form\buscaquestoes_form  */

class buscaprova_form extends \mod_prova\form\seox_check_areas_form {
	public static $datefieldoptions = array('optional' => true, 'timezone' => -3);

	public function definition() {

		$mform = &$this->_form;

		$this->render_select_filtros_areas($mform);
		$this->render_input_text_nom_prova($mform);
		$mform->addElement('date_time_selector', 'timeclose', get_string('dt_hor_aplic', 'prova'), self::$datefieldoptions);
		$this->render_input_text_nom_prof($mform);

		$this->add_action_buttons($cancel = false, $submitlabel = get_string('buscaquestoes:buscarquestoes_button', 'provacomp_buscaquestoes'));
	}

	protected function render_input_text_nom_prova($mform) {
		$attributes = array(
			'size' => '60',
		);
		$mform->addElement('text', 'md_name_prova', get_string('provanome', 'prova'), $attributes);
		//$mform->addRule('md_name_prova', null, 'required', null, 'client', false, true);
		$mform->setType('md_name_prova', PARAM_ALPHANUMEXT);
	}

	protected function render_input_text_nom_prof($mform) {
		$attributes = array(
			'size' => '60',
		);
		$mform->addElement('text', 'md_name_prof', get_string('prof_nome', 'prova'), $attributes);
		//$mform->addRule('md_name_prof', null, 'required', null, 'client', false, true);
		$mform->setType('md_name_prof', PARAM_ALPHANUMEXT);
	}

	protected function render_select_filtros_areas($mform) {

		$areas = array(0 => '');
		$subareas = array(0 => '');
		$assuntos = array(0 => '');

		$this->get_filtros_areas_content_db($areas, $subareas, $assuntos);

		$mform->addElement('select', 'md_areas', get_string('area_titles', 'provacomp_buscaprovas'), $areas);

		$mform->addElement('select', 'md_subareas', get_string('subarea_titles', 'provacomp_buscaprovas'), $subareas);

		$mform->addElement('select', 'md_assuntos', get_string('assunto_titles', 'provacomp_buscaprovas'), $assuntos);

	}
	
}
?>


