<?php

require_once($CFG->libdir.'/formslib.php');



class filter_statics_form extends \provacomp_buscaquestoes\form\buscaquestoes_form {
    public static $datefieldoptions = array('optional' => true, 'timezone' => -3);
   
    public function definition() {

        $mform =& $this->_form;
        $questionid = optional_param('id', null, PARAM_INT);

       /*  $btnreturn = new single_button($urlreturn, get_string('filter_form_button', 'prova')); */

        $this->render_select_filtros_chart($mform);
        $mform->addElement('date_selector', 'md_date_init', get_string('datefiltertitle1','prova'), self::$datefieldoptions);
        /* $mform->addRule('md_date_init', null, 'required', null, 'client'); */
        $mform->addElement('date_selector', 'md_date_finish', get_string('datefiltertitle2','prova'), self::$datefieldoptions);
        /* $mform->addRule('md_date_finish', null, 'required', null, 'client'); */
        $mform->addElement('hidden', 'questionid',$questionid);
        $mform->setType('questionid', PARAM_INT);
                        
       /*  $this->add_action_buttons($cancel=false, $submitlabel=get_string('filter_form_button', 'prova')); */
        $this->add_action_buttons($cancel=false, $submitlabel=get_string('filter_form_button', 'prova'));
        /* $mform->disabledIf('submitbutton', 'md_prof', 'eq', 0);
        $mform->disabledIf('submitbutton', 'md_curso', 'eq', 0);  */
        /* $mform->disabledIf('submitbutton', 'date_selector', 'eq', null);
        $mform->disabledIf('submitbutton', 'md_date_finish', 'eq', 'null'); */

    }

    protected function render_select_filtros_chart($mform) {

        global $DB;
        $questionid = optional_param('id', null, PARAM_INT);

        $selectArray_teacher = array(0 => '');
        $selectArray_course = array(0 => ''); 
        
        $sql = "SELECT prova.cmid AS cmid, prova.userid AS usersid, 
                        CONCAT(users.firstname,' ',users.lastname) AS nome_prof, 
                        prova.course AS idcurso,
                        course.fullname AS curso
                FROM mdl_prova AS prova
                JOIN mdl_user AS users
                ON prova.userid = users.id
                JOIN mdl_course AS course
                ON prova.course = course.id";

        $results = $DB->get_records_sql($sql);

        foreach($results as $result) {

            /*Populate Select Filter Form Teachers*/
            $key_teacher = $result->usersid;
            $value_teacher = $result->nome_prof;
            $selectArray_teacher[$key_teacher] = $value_teacher;

            /*Populate Select Filter Form Courses*/
            $key_course = $result->idcurso;
            $value_course = $result->curso;
            $selectArray_course[$key_course] = $value_course;
        }
        
        $mform->addElement('select', 'md_prof', get_string('selectfilterteacher', 'prova'), $selectArray_teacher);
        /* $mform->addRule('md_prof', null, 'required', null, 'client'); */

        $mform->addElement('select', 'md_curso', get_string('selectfiltercourse', 'prova'), $selectArray_course);
        /* $mform->addRule('md_curso', null, 'required', null, 'client'); */

    }

       
}

?>